mixin item(data)
  a.item(href="#")&attributes(attributes)
    .item__picture-wrapper
      .item__picture(class="item__picture--" + data.pictureType)
        img.item__picture-img(src="./img/" + data.picture, alt)
        if data && data.pictureType == 'mini'
          .item__picture-shadow
            include img/shadow-triangle.svg
        if data && data.pictureType == 'midi'
          .item__picture-shadow
            include img/shadow-midi.svg
    h2.item__title= data.title
